Package list libonemind-commons-java-java / 58f88f1
Depend on libservlet-api-java instead of libservlet3.1-java Emmanuel Bourg 5 months ago
2 changed file(s) with 2 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
00 libonemind-commons-java-java (1.5.5-7) UNRELEASED; urgency=medium
11
2 * Depend on libservlet-api-java instead of libservlet3.1-java
23 * Removed the javadoc from the binary package
34 * Standards-Version updated to 4.5.1
45 * Switch to debhelper level 13
99 debhelper-compat (= 13),
1010 default-jdk,
1111 libcommons-fileupload-java,
12 libservlet3.1-java
12 libservlet-api-java
1313 Standards-Version: 4.5.1
1414 Vcs-Git: https://salsa.debian.org/java-team/libonemind-commons-java-java.git
1515 Vcs-Browser: https://salsa.debian.org/java-team/libonemind-commons-java-java